.display-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  border: 2px solid black;
  border-radius: 10px;
  padding: 5px 10px;
  width: 100%;
  height: auto;
}
